» Ubuntu » Packages

Error

two or more packages specified (awn-applet-awn-notification-daemon natty)